@font-face {
  font-family: "Segoe";
  src: url(http://graphtheorygroup.com/ado/Fonts/FontsFree-Net-Segoe-UI-Bold-Italic.ttf) format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "segoe";
  src: url(http://graphtheorygroup.com/ado/Fonts/FontsFree-Net-Segoe-UI-Bold-Italic.ttf) format("truetype");
  font-weight: 700;
}

:root {
  --background-color: #fafafa;
  --white: #fff;
  --border-color: 112, 112, 112;
  --placeholder-color: #837979;
  --or-text: #8e8e8e;
  --fb-logo: #385185;
  --log-in-button: #0095f6;
  --black: #262626;
  --footerlinks: #1e4f7c;
  --copyright-gray: #bfbfbf;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-weight: 400;
}

a {
  text-decoration: none;
}

ul {
  list-style-type: none;
}

html {
  font-size: 62.5%;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  background: var(--background-color);
}

.log-in {
  background: var(--white);
  width: 35rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 0.1rem solid rgba(var(--border-color), 0.5);
  padding: 1.5rem 4rem;
  margin-top: 4rem;
  margin-bottom: 2rem;
}

.logo {
  margin-top: 4rem;
  width: 19rem;
  margin-bottom: 4rem;
}

.log-in-form {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.log-in-form input,
.log-in-button {
  padding: 1rem 0 1rem 1rem;
  border-radius: 0.5rem;
}

.log-in-form input,
.log-in-form input::placeholder {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-size: 1.1rem;
}

.log-in-form input {
  background: var(--background-color);
  border: 0.1rem solid rgba(var(--border-color), 0.5);
  outline: none;
  width: 100%;
}

.log-in-form input[type="text"] {
  margin-bottom: 1rem;
}

.log-in-form input::placeholder {
  color: var(--placeholder-color);
}

.log-in-form input:focus {
  border-color: rgba(var(--border-color));
}

.log-in-button {
  background: var(--log-in-button);
  color: var(--white);
  margin: 2rem 0;
  font-weight: 700;
  cursor: pointer;
  outline: none;
  border: none;
  width: 100%;
}

.or-divider {
  color: var(--or-text);
  font-weight: 700;
  position: relative;
  font-size: 1.2rem;
}

.or-divider::before,
.or-divider::after {
  content: "";
  display: block;
  width: 11rem;
  height: 0.1rem;
  position: absolute;
  background: rgba(var(--border-color), 0.4);
  top: 50%;
}

.or-divider::before {
  left: 3rem;
}

.or-divider::after {
  right: 3rem;
}

.fb-login {
  margin: 1.5rem 0;
}

.fb-login img,
.fb-login span {
  vertical-align: middle;
}

.fb-login img {
  width: 1.5rem;
  margin-right: 0.5rem;
}

.fb-login span {
  font-size: 1.3rem;
  color: var(--fb-logo);
  font-weight: 600;
}

.forgot-password a {
  color: black;
  font-size: 1.2rem;
}

.sign-up {
  background: var(--white);
  width: 35rem;
  margin: 0 auto;
  border: 0.1rem solid rgba(var(--border-color), 0.5);
  padding: 2rem;
  text-align: center;
}

.sign-up span {
  font-size: 14px;
  font-weight: 400;
}

.sign-up a {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: var(--log-in-button);
}

.get-the-app {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 35rem;
  margin: 0 auto;
  margin-top: 1.5rem;
}

.get-the-app span {
  display: block;
  margin-bottom: 2rem;
  font-size: 1.4rem;
}

.app-images img {
  width: 13rem;
  display: flex;
}

.app-images img:nth-child(1) {
  margin-right: 1rem;
}

.phone-container {
  display: none;
  align-self: center;
  background-image: url(Images/home-photo.png);
  background-position: -46px 0;
  background-size: 468.32px 634.15px;
  flex-basis: 380.32px;
  height: 581.15px;
  margin-bottom: 12px;
  margin-right: 32px;
  background-repeat: no-repeat;
}

.img-transitions {
  margin: 27px 0 0 113px;
  position: relative;
  height: 538.84px;
  animation-name: slide;
  animation-duration: 30s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

@keyframes slide {
  0% {
      background-image: url('Images/img1.png');
      background-size: contain;
      background-repeat: no-repeat;
  }
  20% {
      background-image: url('Images/img1.png');
      background-size: contain;
      background-repeat: no-repeat;
  }
  40% {
      background-image: url('Images/img2.png');
      background-size: contain;
      background-repeat: no-repeat;
  }
  60% {
      background-image: url('Images/img3.png');
      background-size: contain;
      background-repeat: no-repeat;
  }
  80% {
      background-image: url('Images/img4.png');
      background-size: contain;
      background-repeat: no-repeat;
  }
  100% {
      background-image: url('Images/img4.png');
      background-size: contain;
      background-repeat: no-repeat;
  }
}

footer {
  width: 60rem;
  display: flex;
  flex-direction: column;
  margin: 4rem auto 0 auto;
}

.footer-links {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  font-size: 1.1rem;
  margin-bottom: 1rem;
}

.footer-links li {
  flex-basis: 13%;
  text-align: center;
}

.footer-links a {
  color: var(--footerlinks);
  font-weight: 300;
  display: inline-block;
  margin-bottom: 1rem;
}

.copyright {
  text-align: center;
  color: var(--copyright-gray);
  font-weight: 400;
  font-size: 1.4rem;
  margin-bottom: 20px;
}

.g-recaptcha {
  display: flex;
  align-items: center;
  justify-content: center;
}

.buttonctn {
  display: flex;
  align-items: center;
  justify-content: center;
}